<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous" />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>

    <script type="module" src="js/main.js"></script>
    <link rel="stylesheet" href="/css/estilos.login.css">
    <title>Login</title>
</head>

<body>
    <div class="contenedor">
        <div id="loginForm">
            <h2 class="titulo">Iniciar Sesión</h2>
            <div class="capturaLogin">
                <label class="lbl" for="correo">Correo:</label><br>
                <input type="text" id="email" name="email" placeholder="Ingrese su correo" required><br>
                <label class="lbl" for="password">Contraseña:</label><br>
                <input type="password" id="passwd" name="password" placeholder="Ingrese su contraseña" required><br>
            </div>

            <div class="btn">
                <button id="btnLogin" type="button" class="btn btn-outline-success">Iniciar Sesión</button>
            </div>

        </div>
    </div>

</body>

</html>
